# std::chrono::month_weekday_last::month, std::chrono::month_weekday_last::weekday_last

From cppreference.com
< cpp‎ | chrono‎ | month weekday last

constexpr std::chrono::month month() const noexcept; | (1) | (since C++20)
constexpr std::chrono::weekday_last weekday_last() const noexcept; | (2) | (since C++20)

Retrieves a copy of the `month` and `weekday_last` objects stored in `*this`.

### Return value

1) a copy of the std::chrono::month object stored in `*this`
2) a copy of the std::chrono::weekday_last object stored in `*this`
Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/month_weekday_last/accessors&oldid=104710"